package com.hzya.frame.grpU8.nxproof.glYeb.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (GlYeb)实体类
 *
 * @author makejava
 * @since 2024-07-08 11:12:24
 */
public class SenderGlYebEntity extends BaseEntity {
 
 private String kjnd;
 private String kmdm;
 private String yeblx;
 private String wbdm;
 private String gsdm;
 private String zth;
 private String fzdm0;
 private String fzdm1;
 private String fzdm2;
 private String fzdm3;
 private String fzdm4;
 private String fzdm5;
 private String fzdm6;
 private String fzdm7;
 private String fzdm8;
 private String fzdm9;
 private String fzdm10;
private String fzdm11;
private String fzdm12;
private String fzdm13;
private String fzdm14;
private String fzdm15;
private String fzdm16;
private String fzdm17;
private String fzdm18;
private String fzdm19;
private String fzdm20;
private String fzdm21;
private String fzdm22;
private String fzdm23;
private String fzdm24;
private String fzdm25;
private String fzdm26;
private String fzdm27;
private String fzdm28;
private String fzdm29;
private String fzdm30;
 private String zdylb;
 private String zdydm;
 private String ncj;
 private String ncd;
 private String yj1;
 private String yd1;
 private String yj2;
 private String yd2;
 private String yj3;
 private String yd3;
 private String yj4;
 private String yd4;
 private String yj5;
 private String yd5;
 private String yj6;
 private String yd6;
 private String yj7;
 private String yd7;
 private String yj8;
 private String yd8;
 private String yj9;
 private String yd9;
 private String yj10;
 private String yd10;
 private String yj11;
 private String yd11;
 private String yj12;
 private String yd12;
 private String yj13;
 private String yd13;

 private String kjtxdm;

    public String getFzdm11() {
        return fzdm11;
    }

    public void setFzdm11(String fzdm11) {
        this.fzdm11 = fzdm11;
    }

    public String getFzdm12() {
        return fzdm12;
    }

    public void setFzdm12(String fzdm12) {
        this.fzdm12 = fzdm12;
    }

    public String getFzdm13() {
        return fzdm13;
    }

    public void setFzdm13(String fzdm13) {
        this.fzdm13 = fzdm13;
    }

    public String getFzdm14() {
        return fzdm14;
    }

    public void setFzdm14(String fzdm14) {
        this.fzdm14 = fzdm14;
    }

    public String getFzdm15() {
        return fzdm15;
    }

    public void setFzdm15(String fzdm15) {
        this.fzdm15 = fzdm15;
    }

    public String getFzdm16() {
        return fzdm16;
    }

    public void setFzdm16(String fzdm16) {
        this.fzdm16 = fzdm16;
    }

    public String getFzdm17() {
        return fzdm17;
    }

    public void setFzdm17(String fzdm17) {
        this.fzdm17 = fzdm17;
    }

    public String getFzdm18() {
        return fzdm18;
    }

    public void setFzdm18(String fzdm18) {
        this.fzdm18 = fzdm18;
    }

    public String getFzdm19() {
        return fzdm19;
    }

    public void setFzdm19(String fzdm19) {
        this.fzdm19 = fzdm19;
    }

    public String getFzdm20() {
        return fzdm20;
    }

    public void setFzdm20(String fzdm20) {
        this.fzdm20 = fzdm20;
    }

    public String getFzdm21() {
        return fzdm21;
    }

    public void setFzdm21(String fzdm21) {
        this.fzdm21 = fzdm21;
    }

    public String getFzdm22() {
        return fzdm22;
    }

    public void setFzdm22(String fzdm22) {
        this.fzdm22 = fzdm22;
    }

    public String getFzdm23() {
        return fzdm23;
    }

    public void setFzdm23(String fzdm23) {
        this.fzdm23 = fzdm23;
    }

    public String getFzdm24() {
        return fzdm24;
    }

    public void setFzdm24(String fzdm24) {
        this.fzdm24 = fzdm24;
    }

    public String getFzdm25() {
        return fzdm25;
    }

    public void setFzdm25(String fzdm25) {
        this.fzdm25 = fzdm25;
    }

    public String getFzdm26() {
        return fzdm26;
    }

    public void setFzdm26(String fzdm26) {
        this.fzdm26 = fzdm26;
    }

    public String getFzdm27() {
        return fzdm27;
    }

    public void setFzdm27(String fzdm27) {
        this.fzdm27 = fzdm27;
    }

    public String getFzdm28() {
        return fzdm28;
    }

    public void setFzdm28(String fzdm28) {
        this.fzdm28 = fzdm28;
    }

    public String getFzdm29() {
        return fzdm29;
    }

    public void setFzdm29(String fzdm29) {
        this.fzdm29 = fzdm29;
    }

    public String getFzdm30() {
        return fzdm30;
    }

    public void setFzdm30(String fzdm30) {
        this.fzdm30 = fzdm30;
    }

    public String getKjtxdm() {
        return kjtxdm;
    }

    public void setKjtxdm(String kjtxdm) {
        this.kjtxdm = kjtxdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getYeblx() {
        return yeblx;
    }

    public void setYeblx(String yeblx) {
        this.yeblx = yeblx;
    }

    public String getWbdm() {
        return wbdm;
    }

    public void setWbdm(String wbdm) {
        this.wbdm = wbdm;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getZth() {
        return zth;
    }

    public void setZth(String zth) {
        this.zth = zth;
    }

    public String getFzdm0() {
        return fzdm0;
    }

    public void setFzdm0(String fzdm0) {
        this.fzdm0 = fzdm0;
    }

    public String getFzdm1() {
        return fzdm1;
    }

    public void setFzdm1(String fzdm1) {
        this.fzdm1 = fzdm1;
    }

    public String getFzdm2() {
        return fzdm2;
    }

    public void setFzdm2(String fzdm2) {
        this.fzdm2 = fzdm2;
    }

    public String getFzdm3() {
        return fzdm3;
    }

    public void setFzdm3(String fzdm3) {
        this.fzdm3 = fzdm3;
    }

    public String getFzdm4() {
        return fzdm4;
    }

    public void setFzdm4(String fzdm4) {
        this.fzdm4 = fzdm4;
    }

    public String getFzdm5() {
        return fzdm5;
    }

    public void setFzdm5(String fzdm5) {
        this.fzdm5 = fzdm5;
    }

    public String getFzdm6() {
        return fzdm6;
    }

    public void setFzdm6(String fzdm6) {
        this.fzdm6 = fzdm6;
    }

    public String getFzdm7() {
        return fzdm7;
    }

    public void setFzdm7(String fzdm7) {
        this.fzdm7 = fzdm7;
    }

    public String getFzdm8() {
        return fzdm8;
    }

    public void setFzdm8(String fzdm8) {
        this.fzdm8 = fzdm8;
    }

    public String getFzdm9() {
        return fzdm9;
    }

    public void setFzdm9(String fzdm9) {
        this.fzdm9 = fzdm9;
    }

    public String getFzdm10() {
        return fzdm10;
    }

    public void setFzdm10(String fzdm10) {
        this.fzdm10 = fzdm10;
    }

    public String getZdylb() {
        return zdylb;
    }

    public void setZdylb(String zdylb) {
        this.zdylb = zdylb;
    }

    public String getZdydm() {
        return zdydm;
    }

    public void setZdydm(String zdydm) {
        this.zdydm = zdydm;
    }

    public String getNcj() {
        return ncj;
    }

    public void setNcj(String ncj) {
        this.ncj = ncj;
    }

    public String getNcd() {
        return ncd;
    }

    public void setNcd(String ncd) {
        this.ncd = ncd;
    }

    public String getYj1() {
        return yj1;
    }

    public void setYj1(String yj1) {
        this.yj1 = yj1;
    }

    public String getYd1() {
        return yd1;
    }

    public void setYd1(String yd1) {
        this.yd1 = yd1;
    }

    public String getYj2() {
        return yj2;
    }

    public void setYj2(String yj2) {
        this.yj2 = yj2;
    }

    public String getYd2() {
        return yd2;
    }

    public void setYd2(String yd2) {
        this.yd2 = yd2;
    }

    public String getYj3() {
        return yj3;
    }

    public void setYj3(String yj3) {
        this.yj3 = yj3;
    }

    public String getYd3() {
        return yd3;
    }

    public void setYd3(String yd3) {
        this.yd3 = yd3;
    }

    public String getYj4() {
        return yj4;
    }

    public void setYj4(String yj4) {
        this.yj4 = yj4;
    }

    public String getYd4() {
        return yd4;
    }

    public void setYd4(String yd4) {
        this.yd4 = yd4;
    }

    public String getYj5() {
        return yj5;
    }

    public void setYj5(String yj5) {
        this.yj5 = yj5;
    }

    public String getYd5() {
        return yd5;
    }

    public void setYd5(String yd5) {
        this.yd5 = yd5;
    }

    public String getYj6() {
        return yj6;
    }

    public void setYj6(String yj6) {
        this.yj6 = yj6;
    }

    public String getYd6() {
        return yd6;
    }

    public void setYd6(String yd6) {
        this.yd6 = yd6;
    }

    public String getYj7() {
        return yj7;
    }

    public void setYj7(String yj7) {
        this.yj7 = yj7;
    }

    public String getYd7() {
        return yd7;
    }

    public void setYd7(String yd7) {
        this.yd7 = yd7;
    }

    public String getYj8() {
        return yj8;
    }

    public void setYj8(String yj8) {
        this.yj8 = yj8;
    }

    public String getYd8() {
        return yd8;
    }

    public void setYd8(String yd8) {
        this.yd8 = yd8;
    }

    public String getYj9() {
        return yj9;
    }

    public void setYj9(String yj9) {
        this.yj9 = yj9;
    }

    public String getYd9() {
        return yd9;
    }

    public void setYd9(String yd9) {
        this.yd9 = yd9;
    }

    public String getYj10() {
        return yj10;
    }

    public void setYj10(String yj10) {
        this.yj10 = yj10;
    }

    public String getYd10() {
        return yd10;
    }

    public void setYd10(String yd10) {
        this.yd10 = yd10;
    }

    public String getYj11() {
        return yj11;
    }

    public void setYj11(String yj11) {
        this.yj11 = yj11;
    }

    public String getYd11() {
        return yd11;
    }

    public void setYd11(String yd11) {
        this.yd11 = yd11;
    }

    public String getYj12() {
        return yj12;
    }

    public void setYj12(String yj12) {
        this.yj12 = yj12;
    }

    public String getYd12() {
        return yd12;
    }

    public void setYd12(String yd12) {
        this.yd12 = yd12;
    }

    public String getYj13() {
        return yj13;
    }

    public void setYj13(String yj13) {
        this.yj13 = yj13;
    }

    public String getYd13() {
        return yd13;
    }

    public void setYd13(String yd13) {
        this.yd13 = yd13;
    }


}

